NVP-vProxy: FLR recovery of Linux XFS(version 5) fails with error: FLR_ERROR: Unable to mount any FLR file systems.

Article Number:497922

Article Title and Link for Registered Users: NVP-vProxy: FLR recovery of Linux XFS(version 5) fails with error: FLR_ERROR: Unable to mount any FLR file systems.

Affected Product(s): NetWorker 9.1

Article Summary:NetWorker 9.1.x vProxy versions (2.0.0-12 or 2.0.0-12_1) based FLR recovery of a Linux host fails to mount the hosts XFS filesystems. Impact is only to systems using newer version 5 XFS ie RHEL 7(or similar like CentOS 7) In the FLR mount logs the following errors: …

Article Last Updated:March 13, 2018

Please note that this abstract is machine-generated. Registered users should click the above link to view the entire knowledge article from Dell EMC Online Support, otherwise please contact Dell EMC Customer Service for further assistance.

Related:

  • No Related Posts

Leave a Reply